[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'CalcForm' (#lcl)

# TCalculatorPanel.OnCancelClick

Event handler signalled when the Cancel button on the calculator form has been clicked, or the form is closed using the Close window decoration or an accelerator key.

## Declaration

Source position: calcform.pas line 94

`public property TCalculatorPanel.OnCancelClick : TNotifyEvent read FOnCancel write FOnCancel;`